Gender Representation in the IETF Nominating Committees
Internet-Draft draft-knodel-nomcom-gender-representation-latest
Mallory Knodel
Center for Democracy and Technology
mknodel@cdt.org
04 April 2024
GENART
gender
This document extends the existing limit on nomcom representation by company in order to improve gender diversity by ensuring that not all voting members of the IETF Nominating Committee (nomcom) belong to the same gender.
About This Document
The latest revision of this draft can be found at https://mallory.github.io/nomcom-gender-representation/draft-knodel-nomcom-gender-representation.html. Status information for this document may be found at https://datatracker.ietf.org/doc/draft-knodel-nomcom-gender-representation/.
Source for this draft and an issue tracker can be found at https://github.com/mallory/nomcom-gender-representation.
Introduction
The literature supports the claims that lack of gender diversity in hiring teams reinforce under representation of gender minorities in leadership positions and that lack of gender diversity in leadership perpetuates gender discrimination [Vervoe].
Gender Representation in the IETF Nomcom
The IETF considers influence and weaknesses in nomcom selection in [RFC8713]. Likewise, gender diversity in IETF leadership should be considered a community strengthening exercise insofar as gender diversity has been shown to lead to more productivity, creativity and reinforces a culture of respect and value for all participants. If we consider the nomcom as a "team", it will itself benefit from having more gender diversity among its voting members.
The nomcom itself conventionally asks candidates some form of the question, 'Describe your perspective on what diversity should mean for the IETF, and the degree to which existing IETF participation meets those expectations. What have you done in the past to encourage participation by those who might otherwise not have considered engaging with the IETF?' implying diversity is regarded in the IETF.
To address gender representation in the IETF nomcom, at a minimum we can ensure that all voting members are not of the same gender. All attempts to ensure gender representation in the nomcom should include: a. increase participation in the community from women and non-binary individuals so that the eligible pool is more gender diverse. b. encourage eligible women and non-binary members of the community to accept selection to the nomcom.
While the IETF does not routinely confirm the gender of volunteers, we have committed to improving gender diversity in the community by way of measuring it and identifying concrete steps to mitigate imbalance.
Suggested Remedy
The “two-per-organisation limit” can easily be extended to ensure a nomcom consisting of no more than n-1 members from any one gender (where n is the number of available volunteer slots), requiring skips for the nth slot until a gender minority volunteer is chosen.
This assumes that for any given pool therein contains at least one gender minority volunteer. If there does not exist one gender minority volunteer in a given year's pool, this rule is withdrawn and the community should be notified of this reason that all ten nomcom volunteers will have the same gender that year.
This short remedy might update [RFC8713].
Privacy Considerations
Serving on the nomcom is voluntary. Public disclosure of one's gender and pronouns in the IETF Datatracker should remain voluntary. Disclosure of one's gender during meeting registration for the purposes of tracking communty diversity should remain voluntary and non-public.
The pronouns used for an eligible nomcom volunteer in conversation, mailing list discussion, recorded meeting videos and notes can be strong indicators of that volunteer's gender. However it is best practice to resolve any doubt by directly asking the volunteer whether they identify as a member of the dominant gender.
As part of nomcom processes that change as a result of this document's recommended remedy, the gender of eligible nomcom volunteers must not be publicly documented, and wherein this information is used to determine the pool, it must be kept private.
Security Considerations
There are no security considerations for this document.
IANA Considerations
This document has no IANA actions.
Informative References
[RFC8713]

IAB, IESG, IETF Trust, and IETF LLC Selection, Confirmation, and Recall Process: Operation of the IETF Nominating and Recall Committees
M. Kucherawy, Ed.
R. Hinden, Ed.
J. Livingood, Ed.
February 2020
BCP 10
RFC 8713
DOI 10.17487/RFC8713
[RFC9389]

Nominating Committee Eligibility
M. Duke
April 2023
BCP 10
RFC 9389
DOI 10.17487/RFC9389
[Vervoe]

Gender Discrimination in Hiring Practices
Vervo
2022
Acknowledgments
Thanks to Martin Thompson and Suresh Krishnan for informed initial thoughts on bringing this idea to the community.